.u-section-1 .u-sheet-1 {
  min-height: 662px;
}

.u-section-1 .u-text-1 {
  font-size: 8.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px 85px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 35px 30px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 57px 39px 0 0;
}

.u-section-1 .u-group-1 {
  width: 407px;
  min-height: 132px;
  --radius: 50px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 69px 42px 40px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 216px;
  min-width: 108px;
  margin: 20px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 30px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 5.078125rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3.046875rem;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 803px;
}

.u-section-2 .u-image-1 {
  filter: none;
  height: 729px;
  margin-top: 24px;
  margin-bottom: 50px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-2 .u-image-1 {
    height: 645px;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-2 .u-image-1 {
    height: 473px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-2 .u-image-1 {
    height: 352px;
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-2 .u-image-1 {
    height: 225px;
    margin-bottom: 30px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 819px;
}

.u-section-3 .u-image-1 {
  height: 737px;
  margin-top: 37px;
  margin-bottom: 45px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 95.02%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-3 .u-image-1 {
    height: 626px;
    margin-top: 0;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-3 .u-image-1 {
    height: 474px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 50% 95.02%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-3 .u-image-1 {
    height: 354px;
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-3 .u-image-1 {
    height: 218px;
    margin-bottom: 30px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 763px;
}

.u-section-4 .u-image-1 {
  height: 726px;
  margin-top: 0;
  margin-bottom: 37px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 95.02%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-4 .u-image-1 {
    height: 642px;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-4 .u-image-1 {
    height: 485px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    background-position: 50% 95.02%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-4 .u-image-1 {
    height: 359px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-4 .u-image-1 {
    height: 222px;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 814px;
}

.u-section-5 .u-image-1 {
  height: 767px;
  margin-top: 0;
  margin-bottom: 47px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 95.02%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-5 .u-image-1 {
    height: 637px;
    margin-bottom: 49px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-5 .u-image-1 {
    height: 488px;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    background-position: 50% 95.02%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-5 .u-image-1 {
    height: 354px;
    margin-bottom: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-5 .u-image-1 {
    height: 231px;
    margin-bottom: 29px;
  }
} .u-section-6 {
  filter: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 800px;
}

.u-section-6 .u-image-1 {
  filter: none;
  height: 760px;
  margin-top: 0;
  margin-bottom: 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-6 .u-image-1 {
    height: 642px;
    margin-bottom: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-6 .u-image-1 {
    height: 486px;
    margin-bottom: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-6 .u-image-1 {
    height: 353px;
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-6 .u-image-1 {
    height: 222px;
    margin-bottom: 29px;
  }
} .u-section-7 {
  filter: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 808px;
}

.u-section-7 .u-image-1 {
  filter: none;
  height: 768px;
  margin-top: 0;
  margin-bottom: 40px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-7 .u-image-1 {
    height: 650px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-7 .u-image-1 {
    height: 482px;
    margin-bottom: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-7 .u-image-1 {
    height: 358px;
    margin-bottom: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-7 .u-image-1 {
    height: 241px;
    margin-bottom: 30px;
  }
} .u-section-8 {
  filter: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 817px;
}

.u-section-8 .u-image-1 {
  filter: none;
  height: 777px;
  margin-top: 0;
  margin-bottom: 40px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-8 .u-image-1 {
    height: 667px;
    margin-bottom: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-8 .u-image-1 {
    height: 486px;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-8 .u-image-1 {
    height: 370px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-8 .u-image-1 {
    height: 231px;
    margin-bottom: 30px;
  }
} .u-section-9 {
  filter: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 815px;
}

.u-section-9 .u-image-1 {
  filter: none;
  height: 775px;
  margin-top: 0;
  margin-bottom: 40px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-9 .u-image-1 {
    height: 676px;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-9 .u-image-1 {
    height: 472px;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-9 .u-image-1 {
    height: 355px;
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-9 .u-image-1 {
    height: 227px;
    margin-bottom: 30px;
  }
} .u-section-10 {
  filter: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 810px;
}

.u-section-10 .u-image-1 {
  filter: none;
  height: 760px;
  margin-top: 0;
  margin-bottom: 50px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 807px;
  }

  .u-section-10 .u-image-1 {
    margin-bottom: 47px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-10 .u-image-1 {
    height: 487px;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-10 .u-image-1 {
    height: 353px;
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-10 .u-image-1 {
    height: 219px;
    margin-bottom: 29px;
  }
} .u-section-11 {
  filter: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 825px;
}

.u-section-11 .u-image-1 {
  filter: none;
  height: 780px;
  margin-top: 0;
  margin-bottom: 45px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-11 .u-image-1 {
    height: 639px;
    margin-bottom: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-11 .u-image-1 {
    height: 479px;
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-11 .u-image-1 {
    height: 366px;
    margin-top: 1px;
    margin-bottom: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-11 .u-image-1 {
    height: 224px;
    margin-top: 0;
    margin-bottom: 29px;
  }
} .u-section-12 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-12 .u-sheet-1 {
  min-height: 827px;
}

.u-section-12 .u-image-1 {
  width: 1140px;
  height: 750px;
  margin: 38px auto 37px;
}

@media (max-width: 1199px) {
   .u-section-12 {
    background-position: 50% 95.02%;
  }

  .u-section-12 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-12 .u-image-1 {
    height: 619px;
    margin-top: 0;
    margin-bottom: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-12 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-12 .u-image-1 {
    height: 480px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    background-position: 50% 95.02%;
  }

  .u-section-12 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-12 .u-image-1 {
    height: 357px;
    margin-bottom: 36px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-12 .u-image-1 {
    height: 235px;
    margin-bottom: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-13 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-13 .u-sheet-1 {
  min-height: 761px;
}

.u-section-13 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: 716px;
  margin-top: 0;
  margin-bottom: 45px;
}

@media (max-width: 1199px) {
   .u-section-13 {
    background-position: 50% 95.02%;
  }

  .u-section-13 .u-image-1 {
    height: 659px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-13 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-13 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-13 .u-image-1 {
    height: 476px;
    margin-bottom: 47px;
  }
}

@media (max-width: 767px) {
   .u-section-13 {
    background-position: 50% 95.02%;
  }

  .u-section-13 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-13 .u-image-1 {
    height: 354px;
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-13 .u-image-1 {
    height: 240px;
    margin-bottom: 29px;
  }
} .u-section-14 {
  filter: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 794px;
}

.u-section-14 .u-image-1 {
  filter: none;
  height: 749px;
  margin-top: 0;
  margin-bottom: 45px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-14 .u-image-1 {
    height: 701px;
    margin-bottom: 47px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-14 .u-image-1 {
    height: 495px;
    margin-bottom: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-14 .u-image-1 {
    height: 352px;
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-14 .u-image-1 {
    height: 240px;
    margin-bottom: 29px;
  }
} .u-section-15 {
  filter: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 771px;
}

.u-section-15 .u-image-1 {
  filter: none;
  height: 741px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-15 .u-image-1 {
    height: 605px;
    margin-bottom: 47px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-15 .u-image-1 {
    height: 494px;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-15 .u-image-1 {
    height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-15 .u-image-1 {
    height: 232px;
    margin-bottom: 30px;
  }
} .u-section-16 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-16 .u-sheet-1 {
  min-height: 756px;
}

.u-section-16 .u-image-1 {
  height: 720px;
  margin-top: 0;
  margin-bottom: 36px;
}

@media (max-width: 1199px) {
   .u-section-16 {
    background-position: 50% 95.02%;
  }

  .u-section-16 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-16 .u-image-1 {
    height: 617px;
    margin-bottom: 42px;
  }
}

@media (max-width: 991px) {
   .u-section-16 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-16 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-16 .u-image-1 {
    height: 480px;
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
   .u-section-16 {
    background-position: 50% 95.02%;
  }

  .u-section-16 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-16 .u-image-1 {
    height: 361px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-16 .u-image-1 {
    height: 225px;
    margin-bottom: 30px;
  }
} .u-section-17 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-17 .u-sheet-1 {
  min-height: 799px;
}

.u-section-17 .u-image-1 {
  height: 749px;
  margin-top: 0;
  margin-bottom: 50px;
}

@media (max-width: 1199px) {
   .u-section-17 {
    background-position: 50% 95.02%;
  }

  .u-section-17 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-17 .u-image-1 {
    height: 697px;
    margin-bottom: 43px;
  }
}

@media (max-width: 991px) {
   .u-section-17 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-17 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-17 .u-image-1 {
    height: 526px;
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
   .u-section-17 {
    background-position: 50% 95.02%;
  }

  .u-section-17 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-17 .u-image-1 {
    height: 382px;
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-17 .u-image-1 {
    height: 234px;
    margin-bottom: 30px;
  }
} .u-section-18 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-18 .u-sheet-1 {
  min-height: 800px;
}

.u-section-18 .u-image-1 {
  height: 760px;
  margin-top: 0;
  margin-bottom: 40px;
}

@media (max-width: 1199px) {
   .u-section-18 {
    background-position: 50% 95.02%;
  }

  .u-section-18 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-18 .u-image-1 {
    height: 662px;
    margin-bottom: 44px;
  }
}

@media (max-width: 991px) {
   .u-section-18 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-18 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-18 .u-image-1 {
    height: 508px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
   .u-section-18 {
    background-position: 50% 95.02%;
  }

  .u-section-18 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-18 .u-image-1 {
    height: 356px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-18 .u-image-1 {
    height: 229px;
    margin-bottom: 30px;
  }
} .u-section-19 {
  filter: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 815px;
}

.u-section-19 .u-image-1 {
  filter: none;
  height: 763px;
  margin-top: 0;
  margin-bottom: 52px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-19 .u-image-1 {
    height: 675px;
    margin-bottom: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-19 .u-image-1 {
    height: 536px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-19 .u-image-1 {
    height: 399px;
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-19 .u-image-1 {
    height: 247px;
    margin-bottom: 29px;
  }
} .u-section-20 {
  filter: none;
}

.u-section-20 .u-sheet-1 {
  min-height: 812px;
}

.u-section-20 .u-image-1 {
  filter: none;
  height: 760px;
  margin-top: 0;
  margin-bottom: 52px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-20 .u-image-1 {
    height: 611px;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-20 .u-image-1 {
    height: 489px;
    margin-bottom: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-20 .u-image-1 {
    height: 358px;
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-20 .u-image-1 {
    height: 221px;
    margin-bottom: 30px;
  }
} .u-section-21 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-21 .u-sheet-1 {
  min-height: 803px;
}

.u-section-21 .u-image-1 {
  height: 751px;
  margin-top: 0;
  margin-bottom: 52px;
}

@media (max-width: 1199px) {
   .u-section-21 {
    background-position: 50% 95.02%;
  }

  .u-section-21 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-21 .u-image-1 {
    height: 671px;
    margin-bottom: 37px;
  }
}

@media (max-width: 991px) {
   .u-section-21 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-21 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-21 .u-image-1 {
    height: 479px;
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
   .u-section-21 {
    background-position: 50% 95.02%;
  }

  .u-section-21 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-21 .u-image-1 {
    height: 382px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-21 .u-image-1 {
    height: 250px;
    margin-bottom: 29px;
  }
} .u-section-22 {
  filter: none;
}

.u-section-22 .u-sheet-1 {
  min-height: 781px;
}

.u-section-22 .u-image-1 {
  filter: none;
  height: 738px;
  margin-top: 0;
  margin-bottom: 43px;
}

@media (max-width: 1199px) {
  .u-section-22 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-22 .u-image-1 {
    height: 672px;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-22 .u-image-1 {
    height: 476px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-22 .u-image-1 {
    height: 352px;
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-22 .u-image-1 {
    height: 241px;
    margin-bottom: 29px;
  }
} .u-section-23 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-23 .u-sheet-1 {
  min-height: 831px;
}

.u-section-23 .u-image-1 {
  height: 787px;
  margin-top: 0;
  margin-bottom: 44px;
}

@media (max-width: 1199px) {
   .u-section-23 {
    background-position: 50% 95.02%;
  }

  .u-section-23 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-23 .u-image-1 {
    height: 691px;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
   .u-section-23 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-23 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-23 .u-image-1 {
    height: 471px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
   .u-section-23 {
    background-position: 50% 95.02%;
  }

  .u-section-23 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-23 .u-image-1 {
    height: 365px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-23 .u-image-1 {
    height: 254px;
    margin-bottom: 29px;
  }
} .u-section-24 {
  filter: none;
}

.u-section-24 .u-sheet-1 {
  min-height: 834px;
}

.u-section-24 .u-image-1 {
  filter: none;
  height: 791px;
  margin-top: 0;
  margin-bottom: 43px;
}

@media (max-width: 1199px) {
  .u-section-24 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-24 .u-image-1 {
    height: 684px;
    margin-bottom: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-24 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-24 .u-image-1 {
    height: 493px;
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-24 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-24 .u-image-1 {
    height: 384px;
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-24 .u-image-1 {
    height: 258px;
    margin-bottom: 30px;
  }
} .u-section-25 {
  filter: none;
}

.u-section-25 .u-sheet-1 {
  min-height: 863px;
}

.u-section-25 .u-image-1 {
  filter: none;
  height: 814px;
  margin-top: 0;
  margin-bottom: 49px;
}

@media (max-width: 1199px) {
  .u-section-25 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-25 .u-image-1 {
    height: 708px;
    margin-bottom: 47px;
  }
}

@media (max-width: 991px) {
  .u-section-25 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-25 .u-image-1 {
    height: 488px;
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-25 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-25 .u-image-1 {
    height: 402px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-25 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-25 .u-image-1 {
    height: 235px;
    margin-bottom: 30px;
  }
} .u-section-26 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-26 .u-sheet-1 {
  min-height: 826px;
}

.u-section-26 .u-image-1 {
  height: 783px;
  margin-top: 0;
  margin-bottom: 43px;
}

@media (max-width: 1199px) {
   .u-section-26 {
    background-position: 50% 95.02%;
  }

  .u-section-26 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-26 .u-image-1 {
    height: 639px;
    margin-bottom: 44px;
  }
}

@media (max-width: 991px) {
   .u-section-26 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-26 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-26 .u-image-1 {
    height: 493px;
    margin-bottom: 47px;
  }
}

@media (max-width: 767px) {
   .u-section-26 {
    background-position: 50% 95.02%;
  }

  .u-section-26 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-26 .u-image-1 {
    height: 366px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-26 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-26 .u-image-1 {
    height: 238px;
    margin-bottom: 30px;
  }
}